        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE FTRAC__genmod
          INTERFACE 
            FUNCTION FTRAC(Y) RESULT(FTRAC_0)
              REAL(KIND=4) :: Y
              REAL(KIND=4) :: FTRAC_0
            END FUNCTION FTRAC
          END INTERFACE 
        END MODULE FTRAC__genmod
